nav.nav-wraper ul {
    margin-bottom: unset;
}

.slider {
    width: 60%;
    float: left;
    display: inline;
    outline: none;
    max-height: 500px;
}

.slider img {
    width: 100%;
    max-height: 500px;
    object-fit: contain;
}

.exercise {
    max-width: 1440px;
    width: 95%;
    margin: 0 auto;
    position: relative;
    margin-bottom: 50px;
}

.description {
    display: inline;
    width: 99%;
    float: right;
}

.float-fix {
    content: " ";
    clear: both;
    display: block;
}

.action-button {
    width: 100%;
    text-align: center;
    max-width: 1440px;
    margin-top: 25px;
}

.action-button button {
    cursor: pointer;
}

.download-button {
    text-align: center;
    width: 30%;
    height: 50px;
    border: solid #82e08d 1px;
    background: #33c652;
    box-shadow: 0px 3px 1px 0px #6fe2e2;
    border-radius: 5px;
    font-weight: bold;
    font-size: 20px;
    color: white;
}

.buy-button {
    text-align: center;
    width: 30%;
    height: 50px;
    border: solid #db1e85 1px;
    background: #db1e80;
    box-shadow: 0px 3px 1px 0px #f9f9f9;
    border-radius: 5px;
    font-weight: bold;
    font-size: 20px;
    color: white;
}
.cart-button{
    text-align: center;
    display: block;
    margin: 20px auto;
    width: 200px;
    height: 20px;
    border: solid #35a6db 1px;
    background: #4891db;
    border-radius: 5px;
    font-weight: bold;
    font-size: 15px;
    color: white;
}

.pluso {
    margin: 10px auto;
    display: block !important;
    text-align: center !important;
}

.pluso-more {
    display: none !important;
}

.marker {
    background-color: yellow;
}

.slick-arrow {
    position: absolute;
    height: 100%;
    top: 0;
    cursor: pointer;
}

.slick-arrow img {
    width: 50px;
    position: absolute;
    top: 44%;
    z-index: 999;
}

.next-arrow {
    /*width: 20%;*/
    right: 0;
}

.prev-arrow {
    /*width: 20%;*/
}

.next-arrow img {
    position: absolute;
    right: 0;
}

.exercise .input {
    width: 90%;
    height: 45px;
    border: none;
    border-bottom: 1px solid #db1e80;
}

.exercise .text {
    height: 200px;
    min-height: 100px;
    resize: vertical;
}
.exercise .ugoda{
    font-size: 12px;
}
.exercise video{
    width: 100%;
}
.exercise audio{
    width: 50%;
    display: block;
    margin: 0 auto;
    margin-top: 150px;
    margin-bottom: 150px;
}
.exercise iframe {
    width: 100% !important;
    height: auto !important;
    min-height: 450px;
}
.exercise .slide-image{
    overflow: hidden;
}